Subject: Re: Selection Email
From: Priyanka Antil <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 17:50:03 +0530

Hi Neerja,

Thank you for your email. I have done this test before and submitted
through this link. I received call from Harpreet as well last week and I am
still waiting for the response.

If you still want me to do this test again, please let me know I will do it
in 10 mints.

Kind Regards,
Priyanka Kumari

On Tue, Jan 19, 2021, 5:40 PM neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Your Profile has been shortlisted for Customer Support Executive.
> Please appear for the following test to proceed further.
>
> https://form.jotform.com/lsmindia/techsupport-remote-screening
>
> Please ignore if already appeared.
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=YiVytAcJALd8HTF70B1BX81gXbYP9llYNjZkPYoNRkY=&id1=7684>
>
>
>
>